--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::TooFewArgumentsError
includes: []

instance_methods: []

name: TooFewArgumentsError
superclass: ArgumentError
